tests/testthat.R

if (packageVersion("testthat") >= "0.7.1.99") {
  library(testthat)  
  test_check("lubridate")
}

Try the lubridate package in your browser

Any scripts or data that you put into this service are public.

lubridate documentation built on April 11, 2018, 5:03 p.m.